RubyGems Navigation menu

guard-bower 0.0.1

Guard::Bower automatically install/update your bower dependencies when needed

Versiones:

  1. 0.0.1 - April 06, 2014 (6 KB)

dependencias de Runtime (1):

  • guard ~> 2.2
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Michael Bensoussan

    SHA 256 checksum:

    37c05c7723ccabee772dfb03b4083f19b2cf7c940e6f2c468b56043fa1d0cbe2

    Total de descargas 6.297

    Para esta versión 6.297

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.2

    Enlace: